<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="daysLabelColor">#f4fafa</color>
    <color name="color_text">#f4fafa</color>
    <color name="calendar_bg_color">#273039</color>
    <color name="color_calendar_main_bg">#1b242b</color>
    <color name="currentMonthDayColor">#f4fafa</color>
    <color name="nextMonthDayColor">#4DF4FAFA</color>
    <color name="black_color_white">#FFFFFF</color>
</resources>